{
	"folders": {},
	"connections": {
		"postgres-jdbc-183ea4b7b4d-7a593d3251a9b5ce": {
			"provider": "postgresql",
			"driver": "postgres-jdbc",
			"name": "TEMPLATE_CONNECTION",
			"save-password": true,
			"read-only": false,
			"configuration": {
				"host": "localhost",
				"port": "5432",
				"database": "YOUR_DB_NAME_SEE_EPRMS",
				"url": "jdbc:postgresql://localhost:5432/YOUR_DB_NAME_SEE_EPRMS",
				"configurationType": "MANUAL",
				"home": "postgresql_client",
				"type": "dev",
				"keepAlive": 3,
				"closeIdle": 1800,
				"properties": {
					"connectTimeout": "20",
					"loginTimeout": "20"
				},
				"provider-properties": {
					"@dbeaver-show-non-default-db@": "false",
					"@dbeaver-show-template-db@": "false",
					"@dbeaver-show-unavailable-db@": "false",
					"show-database-statistics": "false",
					"@dbeaver-read-all-data-types-db@": "false",
					"read-keys-with-columns": "false",
					"@dbeaver-use-prepared-statements-db@": "false",
					"postgresql.dd.plain.string": "false",
					"postgresql.dd.tag.string": "false"
				},
				"auth-model": "native",
				"handlers": {
					"ssh_tunnel": {
						"type": "TUNNEL",
						"enabled": true,
						"save-password": false,
						"properties": {
							"host": "bazi.finki.ukim.mk",
							"port": 22,
							"authType": "PASSWORD",
							"keyPath": "",
							"implementation": "sshj",
							"bypassHostVerification": false,
							"localHost": "",
							"remoteHost": "",
							"aliveInterval": 3000,
							"sshConnectTimeout": 20000
						}
					}
				}
			},
			"custom-properties": {
				"database.meta.client.name.disable": "true",
				"database.meta.client.name.override": "true",
				"database.meta.client.name.value": "customDbeaver"
			}
		}
	},
	"connection-types": {
		"dev": {
			"name": "Development",
			"color": "255,255,255",
			"description": "Regular development database",
			"auto-commit": true,
			"confirm-execute": false,
			"confirm-data-change": false,
			"auto-close-transactions": false
		}
	}
}